{
  "name": "مدستاگرام",
  "short_name": "مدستاگرام",
  "description": "شبکه تخصصی مدل، عکاس و آرایشگر",
  "lang": "fa",
  "dir": "rtl",
  "scope": "/",
  "start_url": "/?source=pwa&lang=fa",
  "id": "modstagram-pwa",
  "display": "standalone",
  "display_override": ["standalone", "minimal-ui", "browser"],
  "orientation": "portrait-primary",
  "prefer_related_applications": false,
  "icons": [
    {
      "src": "/images/icons/192x192.png",
      "sizes": "192x192",
      "type": "image/png",
      "purpose": "any"
    },
    {
      "src": "/images/icons/256x256.png",
      "sizes": "256x256",
      "type": "image/png",
      "purpose": "any"
    },
    {
      "src": "/images/icons/512x512.png",
      "sizes": "512x512",
      "type": "image/png",
      "purpose": "any"
    },
    {
      "src": "/images/icons/maskable-192.png",
      "sizes": "192x192",
      "type": "image/png",
      "purpose": "maskable"
    },
    {
      "src": "/images/icons/maskable-512.png",
      "sizes": "512x512",
      "type": "image/png",
      "purpose": "maskable"
    }
  ],
  "theme_color": "#FF107D",
  "background_color": "#ffffff",
  "categories": ["social", "business"]
}
